## language-support-nl 6.06+20060529

=== debian/changelog ===
language-support-nl (1:6.06+20060529) dapper; urgency=low

  * Automatic update to latest translation data.
  * Added: openoffice.org-l10n-nl | openoffice.org2-l10n-nl
  * Removed: openoffice.org-l10n-nl

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 29 May 2006 15:09:46 +0100

language-support-nl (1:6.06+20060511) dapper; urgency=low

  * Automatic update to latest translation data.
  * Added: gimp-help-nl

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 11 May 2006 11:36:49 +0100

language-support-nl (1:6.06+20060413) dapper; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 13 Apr 2006 14:04:28 +0100

language-support-nl (1:6.04+20060316) dapper; urgency=low

  * Automatic update to latest translation data.
  * Added: openoffice.org-help-nl

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 16 Mar 2006 11:34:00 +0000

language-support-nl (1:6.04+20060310) dapper; urgency=low

  * Automatic update to latest translation data.
  * Added: thunderbird-locale-nl
  * Removed: mozilla-thunderbird-locale-nl

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 10 Mar 2006 09:55:07 +0000

language-support-nl (1:6.04+20060305) dapper; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sun, 05 Mar 2006 09:33:07 +0000
