=== debian/control ===
Source: language-support-nl
Section: translations
Priority: optional
Maintainer: Martin Pitt <martin.pitt@ubuntu.com>
Build-Depends-Indep: debhelper (>= 4.1.0)
Standards-Version: 3.6.1

Package: language-support-nl
Architecture: all
Depends: mozilla-firefox-locale-nl-nl, aspell-nl, wdutch, openoffice.org-l10n-nl | openoffice.org2-l10n-nl, openoffice.org-help-nl, thunderbird-locale-nl, gimp-help-nl
Recommends: language-pack-nl
Description: metapackage for Dutch language support
 This metapackage depends on all packages that provide native language
 support for applications in Ubuntu (like spell
 checkers, dictionaries, OpenOffice and Mozilla locale packages,
 etc.).
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-nl.
 .
 Language: Dutch
