## language-support-nl 7.04+20070209

=== debian/changelog ===
language-support-nl (1:7.04+20070209) feisty; urgency=low

  * Automatic update to latest translation data.
  * Added: openoffice.org-l10n-nl, openoffice.org-hyphenation
  * Removed: openoffice.org-l10n-nl | openoffice.org2-l10n-nl

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri,  9 Feb 2007 15:55:41 +0000
