=== debian/control ===
--- 
+++ 
@@ -8,8 +8,7 @@
 Package: language-support-nl
 Architecture: all
 Depends: language-support-translations-nl, language-support-writing-nl
-Recommends: language-pack-nl
-Suggests: 
+Suggests: , language-pack-nl
 Description: metapackage for Dutch; Flemish language support
  This metapackage depends on all packages that provide native language
  support for applications. (like spell checkers,
