=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 
 Package: language-support-nl
 Architecture: all
-Depends: language-support-translations-nl, language-support-writing-nl
-Suggests: , language-pack-nl
+Depends: language-support-writing-nl
+Suggests: language-pack-nl
 Description: metapackage for Dutch; Flemish language support
  This metapackage depends on all packages that provide native language
  support for applications. (like spell checkers,
